#!/usr/bin/env bash

echo "$ENVFILE"

if [ "$ENVFILE" == ".env.qa"  ]; then
	echo "Switching to QA environment"
	yes | cp -rf "src/config/qa.google-services.json" android/app/google-services.json
elif [ "$ENVFILE" == ".env.alpha"  ]; then
	echo "Switching to Alpha environment"
	yes | cp -rf "src/config/alpha.google-services.json" android/app/google-services.json
elif [ "$ENVFILE" == ".env.beta"  ]; then
	echo "Switching to Beta environment"
	yes | cp -rf "src/config/beta.google-services.json" android/app/google-services.json
else
	echo "Switching to Dev environment"
	yes | cp -rf "src/config/dev.google-services.json" android/app/google-services.json
fi
